@import url("font-awesome.min.css");

/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  background: #f7f7f7;
  font-size: 2em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  letter-spacing: 0.5rem;
  font-weight: 300;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
  color: #39454b; }
  
  body.is-loading *, body.is-resizing * {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 200; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #3B5998; }
a:hover {
  text-decoration: underline; }


/* Button */
.button,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-color: #3b5998;
  border: 0;
  border-radius: 3.5em;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 3.5em;
  line-height: 3.5em;
  outline: 0;
  padding: 0 2em 0 2em;
  position: relative;
  text-align: center;
  text-decoration: none; }
  .button.down,
  button.down {
    width: 5em;
    height: 5em;
    line-height: 4.5em;
    padding: 0;
    background-image: url("images/dark-arrow.svg");
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -10em;
    overflow: hidden; }
    .button.down.anchored,
    button.down.anchored {
      bottom: 0;
      border-bottom: 0;
      border-radius: 3em 3em 0 0;
      height: 4.5em;
      margin-left: -2.5em; }
  .button.anchored,
  button.anchored {
    position: absolute;
    left: 50%; }
  .button:hover,
  button:hover {
    opacity: 0.8; }
  .button:active,
  button:active {
    background-color: #88b583; }
  .button.style2,
  button.style2 {
    background-color: transparent;
    border: solid 2px #e5e6e7;
    color: inherit; }
    .button.style2:hover,
    button.style2:hover {
      background-color: rgba(145, 146, 147, 0.035); }
    .button.style2.down,
    button.style2.down {
      background-image: url("images/arrow.svg"); }


/* Form */
form label {
  display: block; }
form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  display: block;
  width: 100%;
  padding: 0.65em 0.75em;
  background: none;
  border: solid 2px rgba(185, 186, 187, 0.25);
  color: inherit;
  border-radius: 0.5em;
  outline: none; }
  form input[type="text"]:focus,
  form input[type="email"]:focus,
  form input[type="password"]:focus,
  form select:focus,
  form textarea:focus {
    border-color: #9ac8e9; }
form input[type="text"],
form input[type="email"],
form input[type="password"] {
  line-height: 1.35em; }
form select {
  line-height: 1.35em; }
form textarea {
  min-height: 8em; }
form .formerize-placeholder,
form ::-webkit-input-placeholder,
form :-moz-placeholder,
form ::-moz-placeholder,
form :-ms-input-placeholder {
  color: rgba(145, 146, 147, 0.85) !important; }
form ::-moz-focus-inner {
  border: 0; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }
ul.default {
  list-style: disc;
  padding-left: 1em; }
  ul.default li {
    padding-left: 0.5em; }
ul.icons {
  cursor: default; }
  ul.icons li {
    display: inline-block; }
  ul.icons a {
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    border: 0; }
ul.menu {
  cursor: default; }
  ul.menu li {
    display: inline-block;
    line-height: 1em;
    border-left: solid 1px rgba(145, 146, 147, 0.25);
    padding: 0 0 0 0.5em;
    margin: 0 0 0 0.5em; }
    ul.menu li:first-child {
      border-left: 0;
      padding-left: 0;
      margin-left: 0; }
ul.actions {
  cursor: default;
  margin: 0 0 0 0; }
  ul.actions li {
    display: inline-block;
    margin: 0.6em 0 0 0.5em; }
    ul.actions li:first-child {
      margin-left: 0; }
    ul.actions li a {
      -moz-transition: all 0.4s ease-in-out, color 0.4s ease-in-out;
      -webkit-transition: all 0.4s ease-in-out, color 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out, color 0.4s ease-in-out;
      transition: all 0.4s ease-in-out, color 0.4s ease-in-out;
      opacity: 0.5; }
      ul.actions li a:hover {
        opacity: 1.0; }

ol.default {
  list-style: decimal;
  padding-left: 1.25em; }
  ol.default li {
    padding-left: 0.25em; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F7F7F7;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/*********************************************************************************/
/* Spinner                                                                 */
/*********************************************************************************/
@-moz-keyframes spinner-rotate {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  100% {
    -moz-transform: scale(1) rotate(360deg);
    -webkit-transform: scale(1) rotate(360deg);
    -ms-transform: scale(1) rotate(360deg);
    transform: scale(1) rotate(360deg); } }
@-webkit-keyframes spinner-rotate {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  100% {
    -moz-transform: scale(1) rotate(360deg);
    -webkit-transform: scale(1) rotate(360deg);
    -ms-transform: scale(1) rotate(360deg);
    transform: scale(1) rotate(360deg); } }
@-ms-keyframes spinner-rotate {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  100% {
    -moz-transform: scale(1) rotate(360deg);
    -webkit-transform: scale(1) rotate(360deg);
    -ms-transform: scale(1) rotate(360deg);
    transform: scale(1) rotate(360deg); } }
@keyframes spinner-rotate {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  100% {
    -moz-transform: scale(1) rotate(360deg);
    -webkit-transform: scale(1) rotate(360deg);
    -ms-transform: scale(1) rotate(360deg);
    transform: scale(1) rotate(360deg); } }
/* Loader */
@-moz-keyframes spinner-show {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes spinner-show {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-ms-keyframes spinner-show {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes spinner-show {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes spinner-hide {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    color: #ececec;
    z-index: 100001; }
  99% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: 100001; }
  100% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: -1; } }
@-webkit-keyframes spinner-hide {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    color: #ececec;
    z-index: 100001; }
  99% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: 100001; }
  100% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: -1; } }
@-ms-keyframes spinner-hide {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    color: #ececec;
    z-index: 100001; }
  99% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: 100001; }
  100% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: -1; } }
@keyframes spinner-hide {
  0% {
    -moz-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    color: #ececec;
    z-index: 100001; }
  99% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: 100001; }
  100% {
    -moz-transform: scale(0.5) rotate(360deg);
    -webkit-transform: scale(0.5) rotate(360deg);
    -ms-transform: scale(0.5) rotate(360deg);
    transform: scale(0.5) rotate(360deg);
    color: #ececec;
    z-index: -1; } }
@-moz-keyframes overlay-hide {
  0% {
    opacity: 1;
    z-index: 100000; }
  15% {
    opacity: 1;
    z-index: 100000; }
  99% {
    opacity: 0;
    z-index: 100000; }
  100% {
    opacity: 0;
    z-index: -1; } }
@-webkit-keyframes overlay-hide {
  0% {
    opacity: 1;
    z-index: 100000; }
  15% {
    opacity: 1;
    z-index: 100000; }
  99% {
    opacity: 0;
    z-index: 100000; }
  100% {
    opacity: 0;
    z-index: -1; } }
@-ms-keyframes overlay-hide {
  0% {
    opacity: 1;
    z-index: 100000; }
  15% {
    opacity: 1;
    z-index: 100000; }
  99% {
    opacity: 0;
    z-index: 100000; }
  100% {
    opacity: 0;
    z-index: -1; } }
@keyframes overlay-hide {
  0% {
    opacity: 1;
    z-index: 100000; }
  15% {
    opacity: 1;
    z-index: 100000; }
  99% {
    opacity: 0;
    z-index: 100000; }
  100% {
    opacity: 0;
    z-index: -1; } }
body {
  text-decoration: none; }
  body:before {
    -moz-animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-hide 0.25s ease-in-out forwards !important;
    -webkit-animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-hide 0.25s ease-in-out forwards !important;
    -ms-animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-hide 0.25s ease-in-out forwards !important;
    animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-hide 0.25s ease-in-out forwards !important;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
    color: #365899;
    content: '\f1ce';
    cursor: default;
    display: block;
    font-size: 2em;
    height: 2em;
    left: 50%;
    line-height: 2em;
    margin: -1em 0 0 -1em;
    opacity: 0;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 2em;
    z-index: -1; }
  body:after {
    -moz-animation: overlay-hide 1.5s ease-in forwards !important;
    -webkit-animation: overlay-hide 1.5s ease-in forwards !important;
    -ms-animation: overlay-hide 1.5s ease-in forwards !important;
    animation: overlay-hide 1.5s ease-in forwards !important;
    background: #f7f7f7;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1; }
  body.is-loading:before {
    -moz-animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-rotate 0.75s infinite linear !important;
    -webkit-animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-rotate 0.75s infinite linear !important;
    -ms-animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-rotate 0.75s infinite linear !important;
    animation: spinner-show 1.5s 1 0.25s ease forwards, spinner-rotate 0.75s infinite linear !important;
    z-index: 100001; }
  body.is-loading:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    opacity: 1;
    z-index: 100000; }

@media (-webkit-min-device-pixel-ratio: 2) {
  body:before {
    line-height: 2.025em; } }



/*********************************************************************************/
/* Button                                                                 */
/*********************************************************************************/

.button.down,
    button.down {
        background-image: url("images/arrow.svg");
        background-position: center center;
        background-repeat: no-repeat;
        border-radius: 3em 3em 0 0;
        border: solid 2px #e5e6e7;
        border-bottom: 0;
        height: 4.5em;
        background-color: transparent;
        color: inherit;
        text-indent: -10em;
        overflow: hidden;
        cursor: pointer;
        outline: 0;
        bottom: 0;
        width: 5em;
        line-height: 4.5em;
        padding: 0;
        
        }

.button.down:hover,
    button.down:hover {
      background-color: rgba(145, 146, 147, 0.035); }

/*********************************************************************************/
/* box                                                                 */
/*********************************************************************************/
.box {
  background: #fff;
  color: #39454b;
  padding: 2em; }
  .box.style2 {
    padding: 1.5em 1.25em 1.5em 1.25em;
    margin-top: 2em;
	margin-left:25%;
	margin-right: 25%}
  .box.trans {
    background: transparent;
    color: #000000;
    padding: 2em 2em 1em 2em; }
    .box.trans a {
      color: #778899; }
      .box.trans a:hover {
        -moz-transition: all 1s ease;
        -webkit-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
        color: #50A6C2;
        text-decoration: none;
        opacity: 1.0;
        font-size: 2em;
        line-height: 1.5;
        margin-bottom: 1em; }

/*********************************************************************************/
/* Main Styles                                                                */
/*********************************************************************************/
.main {
  position: relative;
  margin: 0;
  overflow-x: hidden; }
  .main.fullscreen {
    height: auto !important; }
  .main.style1 {
    text-align: center;
    padding: 3em 0 3em 0;
    background-color: #f7f7f7; }
    .main.style1 h2 {
      font-size: 4rem;
      letter-spacing: -.08rem; 
	  padding-top: 5rem;	}
    .main.style1:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%; }
    .main.style1 .content {
      -moz-transition: all 1.4s ease;
      -webkit-transition: all 1.4s ease;
      -ms-transition: all 1.4s ease;
      transition: all 1.4s ease;
      -moz-transform: translateZ(0);
      -webkit-transform: translateZ(0);
      -ms-transform: translateZ(0);
      transform: translateZ(0);
      opacity: 1.0;
      top: 0;
      position: relative;
      overflow: hidden; }
    .main.style1.inactive .content {
      opacity: 0; }
      .main.style1.inactive .content.small.down {
        top: -4em; }
      .main.style1.inactive .content.small.up {
        top: 1em; }
  .main.style2 {
    padding: 3em 0 3em 0;
    overflow: hidden; }
    .main.style2 .content {
      -moz-transition: all 1.4s ease;
      -webkit-transition: all 1.4s ease;
      -ms-transition: all 1.4s ease;
      transition: all 1.4s ease;
      -moz-transform: translateZ(0);
      -webkit-transform: translateZ(0);
      -ms-transform: translateZ(0);
      transform: translateZ(0);
      position: relative;
      width: 50%;
      display: inline-block;
      vertical-align: middle; }
    .main.style2.left:after {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%; }
    .main.style2.left .content {
      left: 0; }
    .main.style2.right:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%; }
    .main.style2.right .content {
      left: 0; }
    .main.style2.inactive.left .content {
      left: -85%; }
    .main.style2.inactive.right .content {
      left: 85%; }
  .main.style3 {
    text-align: center;
    padding: 6em 0 6em 0; }
    .main.style3 .content > header {
      margin-bottom: 2em; }
    .main.style3.primary {
      background: #fff; }
    .main.style3.secondary {
      background: #f7f7f7; }

/*********************************************************************************/
/* Icons                                                                */
/*********************************************************************************/
.icon {
  text-decoration: none; }
  .icon:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.6em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .icon > .label {
    display: none; }

/*********************************************************************************/
/* Header                                                                */
/*********************************************************************************/
#header {
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  width: 100%;
  background: #fff;
  background: rgba(255, 255, 255, 0.95);
  height: 3em;
  line-height: 3em;
  box-shadow: 0 0 0.15em 0 rgba(0, 0, 0, 0.1); }

/*********************************************************************************/
/* Navigation                                                                    */
/*********************************************************************************/
#subMenu {
  width: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  font-size: 60%; }
  #subMenu a {
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #fff; }
    #subMenu a:hover {
      -moz-transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      transition: all 0.5s ease;
      text-decoration: underline; }

#Menu {
  max-width: 100%;
  padding: 0 0 5px 0;
  text-align: center;
  font-size: 50%; }
  #Menu a {
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #39454b; }
    #Menu a:hover {
      -moz-transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      transition: all 0.5s ease;
      text-decoration: underline; }

/*********************************************************************************/
/* Intro                                                                         */
/*********************************************************************************/
#intro {
  background-size: 100%, cover;
  background-attachment: fixed, fixed;
  background-position: top left, bottom center;
  background-repeat: repeat, no-repeat;
  background-color: #f7f7f7; }
  #intro img {
    margin: 0 auto;
    max-width: 100%; }

/*********************************************************************************/
/* Who dis?                                                                      */
/*********************************************************************************/
  #whodis p {
    overflow: hidden;
    font-size: 15px;
    text-align: justify; }
  #whodis header {
    text-align: center; }

  #whodis0 h4 {
    text-align: center; }
  #whodis0 p {
    overflow: hidden;
    font-size: 15px;
    text-align: justify; }
  #whodis0 header {
    text-align: center; }

/*********************************************************************************/
/* Who yo crew?                                                                  */
/*********************************************************************************/
#bowzer {
  background: url("images/overlay.png"), url("/images/artists/bowzer.jpg");
  background-size: 256px 256px, cover;
  background-attachment: fixed, fixed;
  background-position: top left, center center; }
  #bowzer p {
    text-align: justify; }

#peppermintclub {
  background: url("images/overlay.png"), url("/images/artists/thepeppermintclub.jpg");
  background-size: 256px 256px, cover;
  background-attachment: fixed, fixed;
  background-position: top left, center center; }
  #peppermintclub p {
    text-align: justify; }

/*********************************************************************************/
/* What chu do? Mang.                                                            */
/*********************************************************************************/
#whatchudomang .row.images .image {
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
  top: 0;
  left: 0;
  opacity: 1.0; }
#whatchudomang .row.images.inactive .image {
  opacity: 0; }
  #whatchudomang .row.images.inactive .image.from-left {
    left: -14em; }
  #whatchudomang .row.images.inactive .image.from-right {
    left: 14em; }
  #whatchudomang .row.images.inactive .image.from-top {
    top: -7em; }
  #whatchudomang .row.images.inactive .image.from-bottom {
    top: 7em; }

/*********************************************************************************/
/* Pop Ups                                                                      */
/*********************************************************************************/
.whatchudomang-popup {
  width: 75%;
  height: 90%;
  margin: 0 auto; }
  .whatchudomang-popup img {
    height: 200px;
    width: auto;
    float: right; }
  .whatchudomang-popup .p_list {
    padding-top: 3em;
    height: auto;
    width: 250px;
    font-size: 65%;
    line-height: 1.5em;
    display: block;
    text-align: justify; }
    .whatchudomang-popup .p_list li {
      list-style: disc;
      padding-left: 0.5em;
      color: #3b5998; }
    .whatchudomang-popup .p_list span {
      color: #39454b; }
  .whatchudomang-popup .p_text p {
    height: auto;
    width: auto;
    font-size: 60%;
    line-height: 1.5em;
    display: block;
    text-align: justify; }
  .whatchudomang-popup a {
    font-size: 80%;
    text-decoration: none;
    background: #3b5998;
    color: #fff;
    padding: 0.2em;
    margin: 8em auto 1.6em;
    display: block;
    width: 60%;
    opacity: 1; }
    .whatchudomang-popup a:hover {
      opacity: 0.8; }
  .whatchudomang-popup footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center; }

/*********************************************************************************/
/* Socialfuck                                                                    */
/*********************************************************************************/
#socialfuck .button_fuck {
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #39454b;
  display: inline-block; }
  #socialfuck .button_fuck a {
    opacity: 0.4; }
    #socialfuck .button_fuck a:hover {
      -moz-transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      transition: all 0.5s ease;
      color: #3b5998;
      opacity: 0.8; }
    #socialfuck .button_fuck a.selected {
      color: #50A6C2;
      opacity: 0.8; }
#socialfuck .target_fuck {
  display: none; }
  #socialfuck .target_fuck div:nth-of-type(2) {
    display: block; }

/*********************************************************************************/
/* Holla at ya!                                                                  */
/*********************************************************************************/
#holla-at-ya {
  position: relative;
  margin: 0px;
  padding: 8em 0;
  overflow: hidden;
  color: #91a8ee; }
  #holla-at-ya .box {
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    position: relative;
    bottom: 0;
    opacity: 1.0; }
  #holla-at-ya.inactive .box {
    opacity: 0;
    bottom: -30em; }
  #holla-at-ya h1 {
    font-size: 2em;
    line-height: 1.5;
    padding-bottom: 1em; }
  #holla-at-ya span.sdrawkcab {
    unicode-bidi: bidi-override;
    direction: rtl;
    opacity: 0.6; }

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
#footer {
  position: relative;
  height: 6em;
  line-height: 5em;
  margin: 0;
  color: #999;
  overflow: hidden; }
  #footer a {
    color: #8b9dc3; }
    #footer a:hover {
      text-decoration: underline; }
  #footer .actions {
    position: absolute;
    left: 1em;
    top: 0.25em;
    height: 5em;
    line-height: 5em;
    margin: 0; }
    #footer .actions li {
      font-size: 1.25em;
      margin: 0; }
      #footer .actions li a {
        -moz-transition: all 0.3s ease-in-out, color 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out, color 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out, color 0.3s ease-in-out;
        transition: all 0.3s ease-in-out, color 0.3s ease-in-out;
        color: #3b5998;
        opacity: 0.6; }
        #footer .actions li a:hover {
          opacity: 1.0; }
  #footer .menu {
    position: absolute;
    right: 2em;
    top: 0;
    height: 5em;
    line-height: 5em;
    margin: 0; }
    #footer .menu li {
      font-size: 0.9em; }

/*********************************************************************************/
/* Poptrox                                                                       */
/*********************************************************************************/
.poptrox-popup {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  background: #fff;
  padding-top: 3em;
  box-shadow: 0 0.1em 0.15em 0 rgba(0, 0, 0, 0.15); }
  .poptrox-popup .loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1em 0 0 -1em;
    width: 2em;
    height: 2em;
    display: block;
    font-size: 2em; }
    .poptrox-popup .loader:before {
      -moz-animation: spinner-rotate 0.75s infinite linear !important;
      -webkit-animation: spinner-rotate 0.75s infinite linear !important;
      -ms-animation: spinner-rotate 0.75s infinite linear !important;
      animation: spinner-rotate 0.75s infinite linear !important;
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-transform: none !important;
      color: #ececec;
      content: '\f1ce';
      cursor: default;
      display: block;
      height: 2em;
      left: 0;
      line-height: 2em;
      position: absolute;
      text-align: center;
      top: 0;
      width: 2em; }
  .poptrox-popup .caption {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 3em;
    line-height: 2.8em;
    text-align: center;
    cursor: default;
    z-index: 1;
    font-size: 0.9em; }
  .poptrox-popup .nav-next,
  .poptrox-popup .nav-previous {
    -moz-transition: opacity 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    position: absolute;
    top: 0;
    width: 10%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    background: rgba(139, 157, 195, 0.1);
    -webkit-tap-highlight-color: rgba(139, 157, 195, 0);
    z-index: 10000; }
  .poptrox-popup .nav-next:before,
  .poptrox-popup .nav-previous:before {
    content: '';
    position: absolute;
    width: 76px;
    height: 64px;
    background: url("images/poptrox-nav.svg");
    top: calc(50% - 1.5em);
    margin: -32px 0 0 0; }
  .poptrox-popup:hover .nav-next,
  .poptrox-popup:hover .nav-previous {
    opacity: 0.5; }
  .poptrox-popup:hover .nav-next:hover,
  .poptrox-popup:hover .nav-previous:hover {
    opacity: 1.0; }
  .poptrox-popup .nav-previous:before {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: "FlipH";
    filter: FlipH; }
  .poptrox-popup .nav-next {
    right: 0; }
    .poptrox-popup .nav-next:before {
      right: 0; }
  .poptrox-popup .nav-previous {
    left: 0; }
    .poptrox-popup .nav-previous:before {
      left: 0; }
  .poptrox-popup .closer {
    -moz-transition: opacity 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    z-index: 10001;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
    .poptrox-popup .closer:before {
      content: '';
      display: block;
      position: absolute;
      right: 16px;
      top: 16px;
      width: 30px;
      height: 30px;
      border-radius: 100%;
      box-shadow: inset 0 0 0 2px #3b5998;
      background: url("images/poptrox-closer.svg") center center;
      color: #fff !important; }
  .poptrox-popup:hover .closer {
    opacity: 0.5; }
    .poptrox-popup:hover .closer:hover {
      opacity: 1.0; }

/*********************************************************************************/
/* Touch Mode                                                                   */
/*********************************************************************************/
body.is-touch .main {
  background-attachment: scroll !important; }
body.is-touch .poptrox-popup .nav-next,
body.is-touch .poptrox-popup .nav-previous,
body.is-touch .poptrox-popup .closer {
  opacity: 1.0 !important; }
        
        
        


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
